.chart {
    background: #fff;
}

.axis {
    stroke-width: 0;
    fill: transparent;
    font-size: large;
    font-weight: bold;
}

.tooltip {
    position: absolute;
    text-align: left;
    font-family: sans-serif;
    font-size: 12px;
    width: 400px;
    background-color: white;
    pointer-events: none;
}

.tooltip p{
    margin: 3px;
}

.tooltip.hidden {
    display: none;
}

.tooltip .first-row {
    font-size: large;
    font-weight: bold;
}
